<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>Memory Game!</title>
    <link rel="stylesheet" href="style.css" />

</head>

<body>
    <div id="main">
        <h1 class="head">Memory Game!</h1>
        <div id="best">BEST SCORE:--</div>
        <div id="start">Start</div>
    </div>
    <div id="score"></div>
    <div id="game"></div>
    <script src="script.js"></script>
</body>

</html>